#ifndef MR4TH_SORT_H
#define MR4TH_SORT_H

////////////////////////////////
// Functions: Sort

typedef S32 SORT_Compare(void *a, void *b, void *udata);
MR4TH_SYMBOL void sort_merge(void *data, U32 itemsize, U32 count,
                             SORT_Compare *compare, void *udata);

#endif //MR4TH_SORT_H
